<?xml version="1.0" encoding="UTF-8"?>

<panel>
  <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

  <widget class="match_time_slider" id="mtSl" changed_event="stht" final_changed_event="sthc"/>

</panel>
